uuid: bfddccd6-532f-4d58-a569-de249c5fd286
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.study_tour_institutions
  module:
    - text
id: node.study_tour_institutions.body
field_name: body
entity_type: node
bundle: study_tour_institutions
label: Description
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
